{%include "widget_style.html" -%}
<div class="container border border-{{widget.color or 'success'}} rounded"  id="{{widget.id}}">
  <span class="row align-items-center alert-{{widget.color or 'success'}}">
    <h3 > <i class="fa fa-info-circle" style="font-size:{{widget.font_size or '48px;'}}"></i> {{widget.title}}</h3>
  </span>
  <div class="panel panel-default">
    <div class="panel-body">{{widget.text|safe}}</div>
  </div>
</div>
